.feature-sub{

    width: 84%;

    height: auto;

    /* border: 2px solid;  */

    margin: auto;

    padding: 3% 0 1% 0;

}



.feature-heading{



    display: flex;

    width: 100%;

    /* border: 2px solid;  */

    align-items: center;

    margin: 23px 0;

}



.border{

    background-color: #DEE2E6;

    width: 40%;

    height: 1px;

    border-radius: 2px;

}



.border-heading{

    width: 20%;

}



.border-heading h1{



    font-family: var(--font-family);

    font-size: 20px;

    text-align: center;

    letter-spacing: 1px;

    color: #212529;

    text-transform: uppercase;

}





.products{



    width: 100%;

    display: flex;

    flex-wrap: wrap;

    gap: 31.9px;

}



.products-item{



    width: 229px;

    height: auto;

    padding: 2% 0 2% 0;

}



.arrival-products .products-item{
    width: 295px;
}



.product-img{



    width:100%;



}



.product-img-inner{



    width: 100%;

    position: relative;

    cursor: pointer;

}



.product-img-inner img{



    width: 100%;

    

}





.name-wish{

    display: flex;

    justify-content: space-between;

}



.wish-icon{
    cursor: pointer;
    align-content: center;
}
.wear-type p{
    color: var(--para-color);

    font-size: 14px;

    font-family: var(--font-family);

    letter-spacing: 0.7px;

    font-weight: 500;
}

.wish-icon button{
     border: none;  
     background: none;  
    cursor: pointer;
}

.wish-icon button i{
    cursor: pointer;
}


.wear-type h2{

    color: var(--heading-color);
     text-transform: capitalize;
    font-size: 16px;

    font-family: var(--font-family);

    font-weight: 700;

    letter-spacing: 0.7px;

}



.rating span i{

    color: #FFC107;

    font-size: 12px;

    cursor: pointer;

}



.cross-price{

  text-decoration: line-through;

   color: var(--para-color);

}





.price span{

   

    font-family: var(--font-family);

    font-size: 16px;

    font-weight: 600;

    letter-spacing: 0.7px;



}



.sale-price{
    color: var(--heading-color);

     padding-left: 10px;
}



.product-details{

    line-height: 25px;

}



.cart-icon{



    height: 40px;

    width: 40px;

    border-radius: 50%;

    background-color: #fff;

    align-content: center;

    text-align: center;

    position: absolute;

    top: 19px;

    left: 79%;

}



.cart-icon i{



    font-size: 14px;

}



.view-text{



    position: absolute;

    background-color: black;

    color: #fff;

    font-size: 14px;

    text-transform: uppercase;

    text-align: center;

    height: 40px;

    align-content: center;

    font-family: var(--font-family);

    letter-spacing: 0.7px;

    font-weight: 600;

    bottom: 4px;

    width: 100%;

}



.quick-view{

    visibility: hidden;  

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    transition: all 0.1s linear;



}

.products-item:hover .quick-view{
    visibility: visible;
}

@media (min-width:769px) and (max-width: 1024px){

    .products-item{
        width: 224px;
    }
}

@media (min-width: 320px) and (max-width: 768px) { 

    .feature-sub{

        width: 92%;
    }

    /* .feature-heading{
        width: 20%;
        height: 1.5px;
    } */

    .border-heading{
        width: 90%;
    }

    .products-item{

        width: 139px;
    }

    .products{
        gap: 15px;
    }

    .wear-type h2{
        line-height: 21px;
    }

   .arrival-products .products-item{

    width: 139px;

   }
}

   @media(max-width: 319px){
    .sale-price{
        padding-left: 0;
    }
    .price span{
  font-size: 11px;
    }
        .price{
            display: flex;
            gap:5px;
        }
}